@import url('variables.css');

html {
    font-family: Calibri, Tahoma, Lato, sans-serif;
}

body {
    margin: 0;
}

body.no-scroll {
    overflow: hidden;
}

button {
    cursor: pointer;
}

.site-wrapper.no-scroll {
    overflow: hidden;
}

.main {
    font-size: var(--text-size-lg);
    margin-top: 150px;
    width: 100%;
    color: var(--primary-color);
    background-color: #fff;
}

.main .page-content {
    padding: 24px;
}

.main .page-content h1 {
    font-size: var(--text-size-xl);
}

@media screen and (max-width: 599px) {
    .main {
        font-size: var(--text-size-sm);
        margin-top: 90px;
    }
    
    .main .page-content h1 {
        font-size: var(--text-size-lg);
    }    
}